<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4f87570253acbe86a00fbd5daae2b8d">
  <dict>
    <!--2020-03-28 10:11:32.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:11:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:11:32.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
